<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="107" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="https://validation.gdn.giants-software.com/xml/fs25/modDesc.xsd">
    <author>Custom Modding/83Bit</author>
    <version>1.0.0.0</version>
    <multiplayer supported="true"/>
    <title>
        <en>John Deere Tiger-Mate 255 Field Cultivator</en>
        <de>John Deere Tiger-Mate 255 Feldgrubber</de>
    </title>
    <description>
        <en><![CDATA[
John Deere Tiger-Mate 255 Field Cultivator

"WELCOME TO HIGH-EFFICIENCY FARMING"

The Tiger-Mate 255 field cultivator creates a high-efficiency seedbed for the most accurate seed
placement. This next-generation field cultivator series delivers agronomic advantages with each pass,
helping you capitalize on your planter’s ideal productivity levels to achieve maximum yield potential.

Specs:

Model: Tiger-Mate 255 Field Cultivator 60"
Work Width: 18,2 Meters(60-ft)
Price: USD $104,463
Power requirement: 470 to 600 HP (depends terrain condition)

Features:

- Tires Destination Farm
- NH3/Fertilizer Application System
- Harrows Options
- Rear Hitch
- Numbers
]]></en>
        <de><![CDATA[John Deere Tiger-Mate 255 Feldgrubber

"Willkommen in der hocheffizienten Landwirtschaft"

Der Tiger-Mate 255 Feldgrubber schafft ein hocheffizientes Saatbett für eine möglichst genaue Aussaat.
Diese Feldgrubberserie der nächsten Generation bietet bei jeder Überfahrt pflanzenbauliche Vorteile und
hilft Ihnen, die ideale Produktivität Ihrer Sämaschine zu nutzen, um ein maximales Ertragspotenzial zu erreichen.

Daten:
Modell: Tiger-Mate 255
Arbeitsbreite: 18,5 m
Preis: 104463 €
Leistungsbedarf: 470 bis 600 PS (je nach Untergrund)

Besonderheiten:
- Lizard Destination Farm
- NH3/Düngemittel-Applikationssystem
- Eggen Optionen
- Zahlen

]]></de>

    </description>
    <iconFilename>icon_tigermate255.dds</iconFilename>
    <storeItems>
        <storeItem xmlFilename="tigermate255.xml"/>		
    </storeItems>
    <l10n>
        <text name="configuration_harrows">
            <en>Harrows</en>
            <de>Eggen</de>
        </text>
        <text name="configuration_4bars">
            <en>4-Bar Tiger Tine Harrow</en>
            <de>4 Reihen Tiger Zinkenegge</de>
        </text>
        <text name="configuration_2bars">
            <en>2-Bar+Soil Command Crumbler</en>
            <de>2 Reihen+Krümelwalze</de>
        </text>
        <text name="configuration_3bars">
            <en>3-Bar+Soil Command Crumbler</en>
            <de>3 Reihen+Krümelwalze</de>
        </text>
        <text name="configuration_hitch">
            <en>Rear Hitch</en>
            <de>Hintere Anhängevorrichtung</de>
        </text>
        <text name="configuration_hitchyes">
            <en>Rear Hitch Assembly</en>
            <de>Hintere Anhängevorrichtung montiert</de>
        </text>
        <text name="configuration_numbers">
            <en>Numbers</en>
            <de>Zahlen</de>
        </text>
		<text name="configuration_nh3">
            <en>NH3/Fertilizer Application System</en>
            <de>NH3/Düngemittel-Applikationssystem</de>
        </text>
    </l10n>
</modDesc>
